# GLM_GTX_multiple

GLM_GTX_multiple
GTX Extensions (Experimental)

## Functions

template<typename genType >
genType | higherMultiple (genType const &Source, genType const &Multiple)
template<typename genType >
genType | lowerMultiple (genType const &Source, genType const &Multiple)

## Detailed Description

Find the closest number of a number multiple of other number.

<glm/gtx/multiple.hpp> need to be included to use these functionalities.

## Function Documentation

genType glm::higherMultiple | ( | genType const & | Source,
|  | genType const & | Multiple
| ) |  |

Higher Multiple number of Source.

From GLM_GTX_multiple extension.

genType glm::lowerMultiple | ( | genType const & | Source,
|  | genType const & | Multiple
| ) |  |

Lower Multiple number of Source.

From GLM_GTX_multiple extension.